diff --git a/books/bookvol10.2.pamphlet b/books/bookvol10.2.pamphlet
index 1a7a464..9707312 100644
--- a/books/bookvol10.2.pamphlet
+++ b/books/bookvol10.2.pamphlet
@@ -686,10 +686,10 @@ AttributeRegistry(): Category == with
     ++ but \spad{not(a < b or a = b)}
     ++ does not necessarily imply \spad{b<a}.
   central
-    ++ \spad{central} is true if, given an algebra over a ring R,
-    ++ the image of R is the center
-    ++ of the algebra, i.e. the set of members of the algebra which commute
-    ++ with all others is precisely the image of R in the algebra.
+    ++ \spad{central} is true if, given an algebra over a ring R, the image 
+    ++ of R is the center of the algebra, For example, the set of members of 
+    ++ the algebra which commute with all others is precisely the image of 
+    ++ R in the algebra.
   noetherian
     ++ \spad{noetherian} is true if all of its ideals are finitely generated.
   additiveValuation
diff --git a/buglist b/buglist
index ef795fc..6cd0bdb 100644
--- a/buglist
+++ b/buglist
@@ -873,15 +873,6 @@ dup 50000:
 Warning: PSETCAT-;exactQuo has a duplicate definition in this file
 
 =========================================================================
-typos 40362:
-
->compiling ATTREG.spad to ATTREG.nrlib
-
---->bookvol10.2.pamphlet-->AttributeRegistry((central (attribute))): Missing left brace
-"\\spad{central} is \\spad{true} if, given an algebra over a ring \\spad{R,} the image of \\spad{R} is the center of the algebra, \\spadignore{i.e.} the set of members of the algebra which commute with all others is precisely the image of \\spad{R} in the algebra."
-
-
-=========================================================================
 typos 40361:
 
 >compiling CFCAT.spad to CFCAT.nrlib
@@ -40520,3 +40511,13 @@ typos 40043:
 --->bookvol10.4.pamphlet-->RadicalSolvePackage((contractSolve (SU RF SY))): Improper first word in comments: 
 "\\indented{1}{contractSolve(rf,x) finds the solutions expressed in terms of} \\indented{1}{radicals of the equation \\spad{rf} = 0 with respect to the symbol \\spad{x,}} \\indented{1}{where \\spad{rf} is a rational function. The result contains\\space{2}new} \\indented{1}{symbols for common subexpressions in order to reduce the} \\indented{1}{size of the output.} \\blankline \\spad{X} b:Fraction(Polynomial(Integer)):=(3*x^3+7)/(5*x^2-13) \\spad{X} contractSolve(b,x)"
 
+fixed 20130316.04.tpd.patch
+=========================================================================
+typos 40362:
+
+>compiling ATTREG.spad to ATTREG.nrlib
+
+--->bookvol10.2.pamphlet-->AttributeRegistry((central (attribute))): Missing left brace
+"\\spad{central} is \\spad{true} if, given an algebra over a ring \\spad{R,} the image of \\spad{R} is the center of the algebra, \\spadignore{i.e.} the set of members of the algebra which commute with all others is precisely the image of \\spad{R} in the algebra."
+
+
diff --git a/changelog b/changelog
index b5f35fa..ff24975 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20130316 tpd src/axiom-website/patches.html 20130316.04.tpd.patch
+20130316 tpd buglist ATTREG fix 40362
+20130316 tpd books/bookvol10.4 ATTREG fix 40362
 20130316 tpd src/axiom-website/patches.html 20130316.03.tpd.patch
 20130316 tpd books/bookvol2 category theory notes
 20130316 tpd src/axiom-website/patches.html 20130316.02.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index eee48bb..50db682 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4075,5 +4075,7 @@ books/bookvol10.3 CHAR fix 40022
 books/bookvol10.4 SOLVERAD fix 40043
 <a href="patches/20130316.03.tpd.patch">20130316.03.tpd.patch</a>
 books/bookvol2 category theory notes
+<a href="patches/20130316.04.tpd.patch">20130316.04.tpd.patch</a>
+books/bookvol10.4 ATTREG fix 40362
  </body>
 </html>
